.main-header .inner-header {
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-header .inner-header-left {
    gap: 100px;
}

.tf-btn.primary:hover {
    background-color: #2c2e35;
    border-color: #2a2e35;
}

.title-large, h1, h2, h3, h4, h5, h6 {
    color: #0f2794;
}

.logo img {
    height: 60px
}

.whatsapp {
    position: fixed;
    bottom: 75px;
    right: 20px;
    padding: 3px 10px;
    border-radius: 20px;
    background: #28d366;
    z-index: 1000;
}
.whatsapp a{
    color: #FFF;
}
.whatsapp img {
    width: 30px;
}

.single-property-info .inner-box .label {
    width: auto;
    font-weight: 300 !important;
}
.single-property-info .inner-box .text-black-3 {
    padding-left: 5px;
    font-weight: 600;
}

@media only screen and (max-width: 575px) {
    .title-large {
        font-size: 30px;
        line-height: 38px;
    }
}
@media only screen and (max-width: 1099px) {
    .main-header {
        padding: 10px;
    }
}